/*scroll bar styles*/
body{
    background-color: #ededed;
}

#instructionInvoiceForm{
    background: #fff;
    padding: 10px;
    border-radius: 10px;
    margin-bottom: 50px;
}
/******************************index page style****************************/



/*index page design*/
.slick-slider div h4{
    background-color:#303586;
    color:#fff;
    padding:5px 10px;
}
.sl1 div{
    margin:0 10px;
}
.slick-slider div img{

    
    margin:auto;
}
    .fleet .inner-box{
        height: 455px;
        padding: 15px 12px;
        border: 2px solid #000000;
        box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    }
    .img-div img {
        width: 100%;
        height: 200px;
        object-fit: contain;
    }
    .lower-box{
        display: flex;
        align-items: center;
        justify-content: space-between;
        border-bottom: 1px solid #000000;
        padding: 5px 0;
    }
    .book-car-btn {
        background: #000000;
        border: 1px solid #000000;
        color: #fff;
        display: block;
        text-align: center;
        padding: 8px;
        font-size: 16px;
        font-weight: 600;
        margin-top: 15px;
        position: absolute;
        bottom: 10px;
        width: 235px;
    }
    .ch-box{
        padding:25px;
        border:1px solid #fff;
        border-radius:10px;
        background:#000;
                box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
margin-bottom:20px;
    }
.ch-box h3{
    font-size:20px;
}
    .ch-box p , .ch-box i , .ch-box h3{
        color:#fff;
    }
    p a{
        color:#303595;
    }
    .sec-about .content-box {
        background: #000000;
        display: flex;
        align-items: flex-start;
        flex-direction: column;
        justify-content: center;
        padding: 0 30px;
    }
    .content-box h4, .content-box h3, .content-box p{
        color: white;
    }
    .sec-about .more-btn {
        background: #ffffff;
        border: 1px solid #ffffff;
        padding: 10px 20px;
        color: #000;
        margin-top: 15px;
    }
    @media(max-width: 890px){
        .sec-about .content-box {
            padding: 10px;
        }
        .slick-next .slick-arrow{
            display: none;
        }
    }
    
    
    .sec-services{
        padding: 50px 0;
    }    
    
    .sec-services h2{
        text-align: center;
        margin: 20px 0;
        font-size: 36px;
        font-weight: 600;
        color: #000;
    }
    .sec-services .tour-box {
        position: relative;
        overflow: hidden;
        transition: 0.5s;
        margin-bottom: 20px;
    }
    .sec-services .tour-box .img-box::before {
        content: '';
        background-color: #000;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        opacity: 0.3;
        transition: 0.5s all ease;
    }
    .sec-services .tour-box .img-box img {
        transition: 0.5s all ease;
        height: 540px;
        width: 100%;
        object-fit: cover;
    }
    .sec-services .tour-box .img-box {
        position: relative;
    }
    .sec-services .tour-box h5 {
        position: absolute;
        bottom: 26px;
        color: #fff;
        left: 50%;
        transform: translateX(-50%);
        width: 100%;
        text-align: center;
        font-weight: 700;
        font-size: 20px;
        text-transform: capitalize;
    }
    .sec-services .tour-box .img-box:hover img {
        transform: scale(1.1);
    }
    .col-md-4 .top-three-boxes-setting{
        background-color:#fff;
              box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
border:1px solid #303586;
border-radius:10px;
padding:15px;
    }
    .ser1 {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 15px;
}
.ser1 .col-md-3 img {
    height: 150px;
    width: 100%;
    object-fit: cover;
    border-radius: 15px;
}
    @media only screen and (min-width: 1200px) and (max-width: 1399px){
        .sec-services .tour-box .img-box img {
            height: 340px;
        }
    }
    
    .sec-contact{
        padding: 50px 0;
    }
   
    .sec-contact .contact-box {
        padding: 24px 30px;
        border: 1px solid #e1e1e1;
        border-radius: 10px;
        box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
        background: #fff;
    }
    
    .sec-contact .contact-box h4 {
        font-size: 30px;
        color: #000;
        font-weight: 700;
        padding-bottom: 10px;
    }
    .sec-contact .contact-box h6 {
        font-size: 20px;
        font-weight: 600;
        margin-bottom: 10px;
    }
    .sec-contact .contact-box .input-box .c-input {
        background: #e7e7e7;
        border: 1px solid #e7e7e7;
        padding: 8px 15px;
        font-size: 16px;
        color: #000;
        border-radius: 0;
    }
    .sec-contact .contact-box .input-box {
        padding: 8px 0;
    }
    .sec-contact .contact-box .submit-btn {
        background: #000000;
        width: 100%;
        text-align: center;
        padding: 15px;
        font-size: 18px;
        color: #fff;
    }

    @media only screen and (min-width: 300px) and (max-width: 480px){
        .sec-contact {
            padding: 30px 0;
        }
    }
    
    
    .sec-info{
        padding: 50px 0;
    }
    .sec-info .info-box h5 {
        padding: 10px 0;
        color: #fff;
    }
    .sec-info .info-box {
        text-align: center;
        padding: 30px 30px;
        background: #000;
        box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    }
    .sec-info .info-box .para {
        color: #fff;
    }
    .sec-info .info-box .img-box img {
        filter: brightness(0) saturate(100%) invert(99%) sepia(99%) saturate(0%) hue-rotate(55deg) brightness(112%) contrast(101%);
    }

    @media only screen and (min-width: 300px) and (max-width: 800px){
        .sec-info {
            padding: 30px 0;
        }
        .sec-info .info-box {
            margin-bottom: 10px;
        }
        
    }
    
    .app-section{
        padding: 50px 0;
    }
    .app-section .content-box h3 {
        color: #000000;
        font-weight: bold;
        font-size: 20px;
        margin: 0;
        line-height: 20px;
    }
    .app-section .content-box h2 {
        color: #000000;
        font-size: 36px;
        letter-spacing: 0;
        line-height: 50px;
        margin-top: 4px;
        margin-bottom: 0px;
        font-weight: 600;
    }
    .app-section .content-box .para {
        color: #444;
        font-size: 18px;
        letter-spacing: 0.15px;
        line-height: 30px;
        margin-bottom: 0px;
    }
    .app-section .content-box ul {
        padding: 0;
        list-style: none;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        flex-wrap: wrap;
        padding-top: 20px;
    }
    .app-section .content-box ul li {
        width: 47%;
        background: #000000;
        margin: 5px 10px 5px 0;
        padding: 13px 0;
        text-align: center;
        line-height: 22px;
        font-size: 16px;
        border-radius: 7px;
        color: #fff;
        cursor: pointer;
    }
    .app-section .content-box .app-btn {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        padding-top: 20px;
    }
    .app-section .content-box .app-btn .downlaod-app {
        width: 230px;
        margin: 0 10px 0 0;
    }
    @media only screen and (min-width: 300px) and (max-width: 800px){
        .app-section {
            padding: 30px 0;
        }
    }
        
    .contact-detail .detail-box h1 {
        font-family: 'Oswald', sans-serif;
        font-size: 35px;
        font-weight: 600;
        color: #000;
        margin-bottom: 20px;
    }
    .contact-detail .detail-box {
        border-bottom: 1px solid #000000;
        padding: 20px 0;
    }    
    .contact-detail .detail-box h2 {
        font-size: 17px;
        font-weight: 500;
        color: #000000;
        margin-bottom: 10px;
    }
    .contact-detail .detail-box ul li {
        /* font-family: 'Outfit', sans-serif; */
        font-size: 14px;
        font-weight: 400;
        color: #767575;
        padding: 0 3px;
    }
    .contact-detail .detail-box ul {
        display: flex;
        align-items: center;
        padding: 0;
    }
    .contact-detail .detail-box ul li span {
        font-weight: 700;
        color: #000;
    }
/*index page end*/


/*header begins*/

#error_message {
    background-color: rgba(220, 28, 28, 0.8);
    padding: 9px;
    position: absolute;
    width: 100%;
    z-index: 555;
} 
 
.tabbg {
    color: #fff;
    border-radius: 16px 16px 0 0; 
}

.nav-tabs {
    border-bottom: 1px solid #4d4b4b;
}


/*.nav-tabs>li>a*/

.banner-tabspan .nav>li>a {
    padding: 10px 0 !important;
    margin-right: 0;
    color: #fff !important;
    border: none;
    text-align: center;
    font-weight: 700;
    letter-spacing: 2px;
    font-size: 17px;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
    background: #c8c8c8;
    border-top: none;
    border-right: none;
    border-bottom: none;
    border-left: none;
    color: #000;
    border-radius: 16px 16px 0 0 !important;
}

.nav>li>a:hover {
    background: #4d4b4b;
    border-color: transparent transparent #4d4b4b transparent;
}

.tabbg .tab-content {
     /* padding: 40px; */
}

.form-control {
    display: block;
    color: #000;
    /* background: #ccc; */
    background-image: none;
    border: 0px solid #a9a9a9;
    border-radius: 0px;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    font-size: 13px;
    padding: 11px 9px;
    height: auto;
}

.tabbg .has-feedback label~.form-control-feedback {
    top: 34px;
    color: #373d44;
    font-size: 20px;
}

.tabbg .btn-default {
    font-weight: 700;
    line-height: 50px;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    display: block;
    width: 100%;
    border: none;
    overflow: hidden;
    padding: 0px 20px;
    border-radius: 25px;
    background-color: #303586; 
    transition: all .2s;
    text-transform: uppercase;
    margin-top: 8px;
}
.btntext{
    color:#fff;
}
#btn {
    background: #000 !important;
    border-color: #000 !important;
}


#form1 label {
    font-weight: 500 !important;
    color: #000 !important
}


/*banner with tabspan ends*/


.conveyance-details .btn-default:hover {
    opacity: 0.88;
}

.conveyance-details a {
    color: #000
}

.conveyance-details a:hover,
.conveyance-details a:focus,
.conveyance-details a:active {
    color: #000;
    text-decoration: none;
}

.simplePopup {
    display: none;
    position: fixed;
    background: #075b9e;
    z-index: 3;
    color: #fff;
    padding: 20px 12px;
    width: 42%;
    min-width: 42%;
}

.simplePopupBackground {
    display: none;
    background: #000;
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}

.simplePopupClose {
    float: right;
    cursor: pointer;
    /*margin-left: 10px;*/
    margin-bottom: 10px;
}

.simplePopup .btn-default {
    background: #000;
    color: #fff;
    font-size: 20px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    -webkit-transition: all 0.75s ease;
    -o-transition: all 0.75s ease;
    -moz-transition: all 0.75s ease;
    transition: all 0.75s ease;
    outline: none;
    border: none;
    padding: 10px 25px;
    display: inline-block;
    width: 100%;
}

.simplePopup .btn-default:hover,
.simplePopup .btn-default:focus,
.simplePopup .btn-default:active,
.simplePopup .btn-default:visited {
    background: #000;
    color: #fff;
    outline: none;
    opacity: 0.94;
}

.simplePopup p a {
    color: #000;
}

.simplePopup p a:hover,
.simplePopup p a:focus,
.simplePopup p a:active {
    color: #000;
    text-decoration: none;
}

.payment-mode span .fa {
    color: #95a5a6;
    line-height: 85px;
    font-size: 36px;
    padding-right: 10px;
}

.final-payment {
    padding: 60px 0;
}

.highlight-area .radio input[type=radio],
.another-payment-method .radio input[type=radio] {
    width: 20px;
    height: 20px;
}

.highlight-area .radio span,
.another-payment-method .radio span {
    margin-left: 10px;
    text-align: left;
}

.highlight-area p {
    top: 15px;
    position: relative;
}

.payment-mode-2 span .fa {
    color: #95a5a6;
    font-size: 36px;
    line-height: 35px;
}

.highlight-area input {
    margin-top: 8px;
}

.final-payment .final-payment-btn .btn-default {
    background: #000;
    color: #fff;
    font-size: 20px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    -webkit-transition: all 0.75s ease;
    -o-transition: all 0.75s ease;
    -moz-transition: all 0.75s ease;
    transition: all 0.75s ease;
    outline: none;
    border: none;
    padding: 10px 25px;
    width: 100%;
}

.final-payment .final-payment-btn .btn-default:hover {
    background: #000;
}

.final-payment .btn-default {
    background: #000;
    color: #fff;
    font-size: 20px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    -webkit-transition: all 0.75s ease;
    -o-transition: all 0.75s ease;
    -moz-transition: all 0.75s ease;
    transition: all 0.75s ease;
    outline: none;
    border: none;
    padding: 10px 25px;
    margin-right: 10px;
    /*margin-bottom:10px;*/
}

.final-payment .btn-default:hover {
    background: #000;
}

.another-payment-method hr {
    margin-top: 0;
}

.another-payment-method p {
    margin-top: 15px;
}


/***************************************************************************
                              my-ride style goes
***************************************************************************/

.ride-btn .btn-default {
    background: #d1a542;
    color: #fff;
    font-size: 20px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    -webkit-transition: all 0.75s ease;
    -o-transition: all 0.75s ease;
    -moz-transition: all 0.75s ease;
    transition: all 0.75s ease;
    outline: none;
    border: none;
    padding: 10px 25px;
    display: inline-block;
    border-radius: 10px;
}

.ride-btn .btn-default:hover,
.ride-btn .btn-default:focus,
.ride-btn .btn-default:active,
.ride-btn .btn-default:visited {
    background: #d1a542;
    opacity: 0.88;
}


/****************************************************************************
                        account styles goes here
****************************************************************************/

.why-imperial.account-form p {
    text-align: left;
}

.edit-account {
    text-align: right;
}

.edit-account a {
    text-align: right;
    -webkit-transition: all 0.75s ease;
    -o-transition: all 0.75s ease;
    -moz-transition: all 0.75s ease;
    transition: all 0.75s ease;
    color: #373d44;
}

.edit-account a:hover,
.edit-account a:focus {
    color: #c8c8c8;
    text-decoration: none;
}

.save-password .btn-default {
    background: #000;
    color: #fff;
    font-size: 20px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    -webkit-transition: all 0.75s ease;
    -o-transition: all 0.75s ease;
    -moz-transition: all 0.75s ease;
    transition: all 0.75s ease;
    outline: none;
    border: none;
    padding: 5px 25px;
    display: inline-block;
    top: 25px;
    position: relative;
}

.payment-btn .btn-default {
    background: #000;
    color: #fff;
    font-size: 20px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    -webkit-transition: all 0.75s ease;
    -o-transition: all 0.75s ease;
    -moz-transition: all 0.75s ease;
    transition: all 0.75s ease;
    outline: none;
    border: none;
    padding: 5px 25px;
    display: inline-block;
}

.save-password .btn-default:hover,
.payment-btn .btn-default:hover,
.save-password .btn-default:focus,
.payment-btn .btn-default:focus,
.save-password .btn-default:active,
.payment-btn .btn-default:active,
.save-password .btn-default:visited,
.payment-btn .btn-default:visited {}

.payment-card-img span {
    top: 15px;
    position: relative;
}

.edit-form label {
    top: 12px;
    position: relative;
    font-weight: 400;
}

.nav-tabs>li {
    width: 50%;
}

#myScrollspy ul {
    background: #f4f5f5;
}

.nav-pills>li {
    text-align: center;
}

.nav-pills>li>a {
    border-radius: 0px;
    padding: 15px 60px;
    color: #373d44;
    -webkit-transition: all 0.75s ease;
    -o-transition: all 0.75s ease;
    -moz-transition: all 0.75s ease;
    transition: all 0.75s ease;
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:focus,
.nav-pills>li.active>a:hover {
    color: #fff;
    background-color: #000;
}

.nav>li>a:hover {
    background: #000;
    border-color: transparent transparent #000 transparent;
    color: #fff;
}

.nav-stacked>li+li {
    margin-top: 0px;
    margin-left: 0;
}


/****************************************************************************
                       corporate solution styles goes here
****************************************************************************/

.corporate-solutions {
    background: url("../images/corporate-solution-bg.png") no-repeat #373d44 top center fixed;
    background-size: cover;
    color: #fff;
    padding: 60px 0;
}

.corporate-solutions p a {
    color: #47d0b7;
    -webkit-transition: all 0.75s ease;
    -o-transition: all 0.75s ease;
    -moz-transition: all 0.75s ease;
    transition: all 0.75s ease;
}

.corporate-solutions p a:hover {
    color: #000;
    text-decoration: none;
}

.corporate-solutions .btn-default {
    background: #000;
    color: #fff;
    font-size: 20px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    -webkit-transition: all 0.75s ease;
    -o-transition: all 0.75s ease;
    -moz-transition: all 0.75s ease;
    transition: all 0.75s ease;
    outline: none;
    border: none;
    padding: 10px 25px;
    display: inline-block;
}

.corporate-solutions .btn-default:hover,
.corporate-solutions .btn-default:focus,
.corporate-solutions .btn-default:active,
.corporate-solutions .btn-default:visited {
    background: #000;
    color: #fff;
    outline: none;
    opacity: 0.95;
}

.corporate.features .col-md-4 {
    border-right: 1px solid #d3d8dd;
    min-height: 225px;
}

.peace-mind ul {
    padding: 0;
}

.peace-mind li {
    list-style: none;
    list-style-position: inside;
    /* padding: 10px 0 10px 20px; */
    text-indent: -2em;
    margin-left: 3em;
}

.peace-mind li span {
    margin-right: 15px;
    width: 20px;
    text-align: center;
    color: #373d44;
}

.flip-image {
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}


/****************************************************************************
                       checkout styles goes here
****************************************************************************/

.checkout h6 {
    text-align: right;
}

.checkout h6 a {
    color: #000;
}

.checkout h6 a:hover {
    text-decoration: none;
}

.checkout-edit {
    border-bottom: none;
}

.trip-edit .has-feedback label~.form-control-feedback {
    top: 7px;
    color: #373d44;
    font-size: 20px;
}

.choosen-plan-summary {
    padding: 10px 0 60px 0;
}

.voucher-code {
    text-align: right;
}

.voucher-code h5 a {
    color: #000;
}

.voucher-code h5 a:hover,
.voucher-code h5 a:active,
.voucher-code h5 a:focus {
    text-decoration: none;
}

#map-canvas {
    width: 100%;
    height: 475px;
}

.error-message {
    background-color: #a94442;
    border-color: #a94442;
    color: #fff;
    font-size: 17px;
}


.error {
    color: #C30;
}

.tabbg .btn-default:hover, .tabbg .btn-default:focus, .tabbg .btn-default:active, .tabbg .btn-default:visited
{
    background-color: #000;
    color: #fff;
    border-color: #000 !important;
}


.datepicker table tr td.active, .datepicker table tr td.active:hover, .datepicker table tr td.active.disabled, .datepicker table tr td.active.disabled:hover {
    background-color: #006dcc;
    background-image: -moz-linear-gradient(to bottom, #08c, #d1a542) !important;
    background-image: -ms-linear-gradient(to bottom, #08c, #d1a542) !important;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#08c), to(#d1a542)) !important;
    background-image: -webkit-linear-gradient(to bottom, #08c, #d1a542) !important;
    background-image: -o-linear-gradient(to bottom, #d1a542, #d1a542) !important;
    background-image: linear-gradient(to bottom, #d1a542, #d1a542) !important;
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#08c', endColorstr='#f8d464', GradientType=0);
    border-color: #d1a542 #d1a542 #002a80;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

/* Vehicle list */
.vehicles-list .row{
    max-width: 100% !important;
    margin: 0 auto !important;
}
.vehicles-list ul {
    list-style: none;
    padding: 0px !important;
}
.vehicles-list ul li {
    border: 2px solid #d8d8d8;
    border-right: 2px solid #6abdff;
    border-left: 2px solid #6abdff;
    box-sizing: border-box;
    border-radius: 8px;
    padding: 22px;
    margin-bottom: 16px;
    background: #fff;
}
.vehicles-list ul li .info {
    overflow: hidden;
    margin-bottom: 16px;
}
.vehicles-list ul li .info h3 {
    font-weight: 700;
    font-size: 26px;
    color: #000;
    margin-right: 22px;
}
.d-inline-block {
    display: inline-block;
}
.no-margin {
    margin: 0;
}
.vehicles-list ul li .info p {
    vertical-align: text-bottom;
}
.no-margin-bottom {
    margin-bottom: 0;
}
.vehicles-list .vehicle-img {
    float: left;
    width: 48%;
    margin-right: 4%;
}

.vehicles-list .book-info {
    float: right;
    width: 48%;
}
ul.list-unstyled li {
    list-style-type: none!important;
    border: none!important;
    border-radius: 0!important;
    padding: 0!important;
    margin: 0!important;
}
.vehicles-list .book-info ul li.highlight-text {
    margin: 10px 0!important;
}
.vehicles-list .book-info ul li.highlight-text p {
font-weight: 700;
    font-size: 12px;
    margin: 0;
    text-align: right;
}

.vehicles-list .text-green {
    color: #059513;
}

.vehicles-list .group-btns ul li.button, .vehicles-list .book-btn a.btn, .vehicles-list .book-btn button[type=button] {
    background: #d1a542;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
    display: block;
    text-align: center;
    font-weight: 600;
    font-size: 22px;
    color: #fff;
    border: 0;
    outline: 0;
    border-radius: 6px;
    cursor: pointer;
    text-shadow: 0 0 2px #000;
    box-sizing: border-box;
    padding: 16px 12px;
}
.vehicles-list .book-info ul li.price p {
    font-weight: 600;
    font-size: 30px;
    color: #4f4f4f;
    line-height: 25px;
    text-align: right;
}
.vehicles-list p {
    color: #4f4f4f;
}
.vehicles-list img {
    max-width: 100%;
    height: auto;
}
.vehicles-list strong {
    font-weight: 700;
}
.vehicles-list .book-btn button[type=button]:hover{
    background: #000;
}
.vehicles-list ul li .info p span {
    padding-left: 30px;
    margin-right: 16px;
}
 .booking-details {
    padding: 16px 12px 0px 12px;
    border: 2px solid #d8d8d8;
    border-radius: 8px;
    background: #fff; 
}
.booking-details ul {
    list-style: none;
    padding: 0px !important;
} 
.booking-details ul li {
    padding: 0 0 22px 10px;
}
.booking-details h4 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
     color: #b8923a !important;
    margin: 0;
}
.booking-details p {
    font-weight: 300;
    font-size: 14px;
    line-height: 18px;
    padding-top: 6px;
    margin: 0;
}


p.site-tagline.mb-md-0 {
    margin-bottom: 50px;
}
@media (max-width: 767px) { 
.steps-div.mobile-hide {
    display: none;
}

.banner-tabspan{width:100% !important; left:0 !important;} 
.site-tagline {
display: none !important;
}
    .banner-tabspan{height:auto !important;} 
}
.ui-timepicker-wrapper{ text-align:center} 
.download_app{background:#000 !important}   
.download_app span { background: #D4AF37; color:#000; font-weight: bold;} 
.sdtxt{font-size: 18px;padding: 25px 0 20px;font-family: Open sans, Arial;font-weight: 800;} 
img{max-width:100%;} .air h3 {  color: #000 !important; }
.fs_0px{ font-size: 24px; padding-top:14px; font-weight: bold;} 
.fs_00px{font-size: 20px;font-weight: bold;} 
.gray_light { color: #666;} 
.fs_20px {font-size: 15px;} 
.gray_dark {color: #000;} 
.carousel-control {color:#333;} 
.ico { } 
.ico i {display:block; margin-bottom:5px;} 
.air p { clear:both; padding-top:15px;} 
.features .col-md-4 {border-right: 0px solid #0082fc40; }
.errspan {float: right;margin-right: 25px;margin-top: -30px;position: relative;z-index: 2;color: black;font-size: 16px;}
.errspan1 {float: right;margin-right: 6px;margin-top: -30px;position: relative;z-index: 2;color: black;font-size: 16px;}
ul.list {position:absolute; z-index:999;margin-left: 9px;width: 100%;float: left;height: 180px;overflow: auto;overflow-y: auto;overflow-x: none;margin:0; padding:10px; list-style:none;background:#fff; color:#333;-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;-moz-box-shadow:0 0 5px #999; -webkit-box-shadow:0 0 5px #999; box-shadow:0 0 5px #999}
ul.list li:hover {background:#b3e6ff; color:#fff;}
ul.list1 {position:absolute;   z-index:999;margin-left: 9px;width: 390px;float: left;height: 180px;overflow: auto;overflow-y: auto;overflow-x: none;margin:0; padding:10px; list-style:none;background:#676767; color:#333;-moz-border-radius:5px;-webkit-border-radius:5px; border-radius:5px;-moz-box-shadow:0 0 5px #999; -webkit-box-shadow:0 0 5px #999; box-shadow:0 0 5px #999}
ul.list1 li {padding:10px;}
ul.list1 li:hover {background:#b3e6ff; color:#fff;}
ul.list2 {position:absolute;   z-index:999;margin-left: 9px;width: 390px;float: left;height: 180px;overflow: auto;overflow-y: auto;overflow-x: none;margin:0; padding:10px; list-style:none;background:#676767; color:#333;-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;-moz-box-shadow:0 0 5px #999; -webkit-box-shadow:0 0 5px #999; box-shadow:0 0 5px #999}
ul.list2 li {padding:10px;}
ul.list2 li:hover {background:#b3e6ff; color:#fff;}
ul.list3 {position:absolute;   z-index:999;margin-left: 9px;width: 390px;float: left;height: 180px;overflow: auto;overflow-y: auto;overflow-x: none;margin:0; padding:10px; list-style:none;background:#676767; color:#333;-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;-moz-box-shadow:0 0 5px #999; -webkit-box-shadow:0 0 5px #999; box-shadow:0 0 5px #999}
ul.list3 li {padding:10px;}
ul.list3 li:hover {background:#b3e6ff; color:#fff;}
.list {
scrollbar-width: thin;
scrollbar-color: silver;
}
.list::-webkit-scrollbar-track {
background: silver;
}
.list::-webkit-scrollbar-thumb {
background-color:  grey;
border-radius: 6px;
/* border: 3px solid #CFD8DC; */
}
.icons-app h4 {font-weight: bold;color: #000;padding-bottom: 20px;}
.icons-app p {}
.icons-app a {}
.icons-app a img {max-width: 131px;margin-bottom: 10px;}
.pcaautocomplete, .pcaautocomplete{
    opacity: 0;
    height:0px;
}
.icon-geolocation
{
    position: absolute;
    top: 10px;
    right: 6px;
    font-size: 18px;
    color: #686a71;
    cursor:pointer;
}
.viabtn
{
    cursor:pointer;
}
.remove-icon
{
    position: absolute;
    right: -24px;
    top: 11px;
    font-size: 21px;
    color: red;
    cursor:pointer;
}
.addedvalues .card
{
    background: #fff;
    border-radius: 3px !important;
    overflow: hidden;
    margin-bottom: 2px;
    /*display: inline-block;*/
}
.addedvalues .card span
{
    padding: 0px 0px 0px 12px;
}
.card-body
{
    padding: 10px;
}
.card table
{
    background: #000000;
    color: #fff;
    border:collapse;
    margin: 7px 0px 12px;
}
.panel-heading
{
    padding: 7px 6px;
}
.panel-body
{
    padding: 0px;
    color: #000;
    font-size: 13px;
}
.panel-group .panel+.panel {
        margin-top: 0px; 
}
.panel-title
{
    font-size: 13px;
}
.panel-title>.small, .panel-title>.small>a, .panel-title>a, .panel-title>small, .panel-title>small>a
{
    text-decoration: none;
}
.panel-group
{
    position: absolute;
    top: -152px;
    z-index: 9999;
    width: 175%;
    right: 0;
}
@media (max-width: 600px) { 
    .panel-group
    {
        width: 325%;
    }
}

/* .luggagebtnshow {
    width: 100%;
    padding: 10px;
    background-color: #fff;
    color: grey;
    border-radius: 2px;
    border: none;
    cursor: default;
    cursor: pointer;
} */

.panel-group1{
    position:inherit !important; 
    width:100%;
    margin-bottom:0px;
}
.panel-group1 .panel-group1
{
    padding: 2px;
}
.panel-group1 .panel-heading
{
    padding: 5px;
}
.panel-group > select
{
    width: 100%;
    padding: 5px 0px;
}
.panel-group a
{
    display: block;
}
.addedvalues .card-body
{
    color: #000;
}
/*#root.minicabit-site.new-landing-page .booking-form-modal .from #main-page-label-from, #root.minicabit-site.new-landing-page .booking-homepage .from #main-page-label-from, .modal-content.booking-form-modal.new .booking-form-modal .from #main-page-label-from, .modal-content.booking-form-modal.new .booking-homepage .from #main-page-label-from {*/
/*    z-index: 9;*/
/*    color: #000;*/
/*    position: absolute;*/
/*    top: 3px;*/
/*    left: 10px;*/
/*    width: 50px;*/
/*}*/

.vehicle-div img
{
    height: 105px;
}
.steps-div
{
    display: flex;
    width:60%;
    margin:0 auto;
}
.flexer
{
flex:1;
background: gray;
height: 8px;
margin-top: 21px;
}
.flexerr
{
    flex:1;
}
.steps-div span{
background: gray;
color: #fff;
padding: 12px 16px;
font-size: 24px;
border-radius: 8px;
}
.steps-div p
{
    color: #fff;
    font-weight: bold;
}
.step1{
background: green !important;
}
.appiconsdiv
{
position: absolute;
right: 15px;
top: 40px;
}
.appstoreicon
{
    margin-bottom: 5px;
}
.singletime, .returntime
{
height: 41px !important;
}
section.about-us.pt-5.pb-5 {
    background: #fff;
}
 ul.list li {
    padding:8px 8px; 
    position: relative; 
    cursor: pointer;
}

ul.list li span{
    position: absolute;
    right: 5px;
    width: 85px;
} 
.address-badge-info
{
    background-color: #00c0ef;
    border-radius: 0.25em;
    padding: 0.2em 0.6em 0.3em;
    font-size: 75%;
    font-weight: 600;
    color: #fff;
    text-align: center;
}
.address-badge-secondary
{
    background-color: #959595;
    border-radius: 0.25em;
    padding: 0.2em 0.6em 0.3em;
    font-size: 75%;
    font-weight: 600;
    color: #fff;
    text-align: center;
}
nav.navbar.navbar-expand-md.navbar-white.bg-white img.logo.horizontal-logo {
    max-width: 60% !important;
}


@media (min-width: 481px) and (max-width: 767px) {
  
  .navbar-brand {
    display: block;
    padding-top: 0.3125rem;
    padding-bottom: 0.3125rem;
    margin-right: 1rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
    text-align: center !important;
    width: 55% !important;
}

  
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
  
  .navbar-brand {
    display: block;
    padding-top: 0.3125rem;
    padding-bottom: 0.3125rem;
    margin-right: 1rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
    text-align: center !important;
    width: 55% !important;
}

  
}

    .vehicles-list .group-btns ul li.button, .vehicles-list .book-btn a.btn, .vehicles-list .book-btn button[type=button]{
     background: #303586 !important;
}
.call-to-action{
     background: black !important;
}
.booking-details h4{
    color: #303586 !important;
}
.btn, .btn-default{
    background: #303586 !important;
}
.fa-pencil:before{
    color: #fff!important;
}
.btn, .btn-default{
    color: #fff!important;
}